mixin search
    .search
        .search__field.field
            .control.control_s.control_search
                input(type="text")
        .search__close
            .icon.icon_m.icon_default
                svg
                    use(xlink:href="#icon_search_24")
